:root {
        --nUcXlGTuwucN: #fefdfc;
        --iAWQgdNzGVnt: #FDFDFC;
        --nKLNCEVrArxq: #ffc107;
        --oLXTYmZxUjDh: #FDFDFC;
        --HsRGhTyQkoZq: #e8eaea;
        --EGUoheeQCCZy: #000;
        --YohZMkSwmRia: #eb4d76;
        --gURlvKeQXTlT: #a50000;
        --PChSDFFIktyd: #fff;
        --jgdYNrFTaYnn: rgba(255, 245, 245, 0.5);
        --nvCzyllDyocn: #FDFDFC;
        --EjcvBfFeHiHn: #e9eaea;
        --GGpxnSQMdVZx: #fff;
        --pGlcdquLrQBk: #d8cece;
        --jqeJGaNyopbD: #000000;
        --wPINbXUTqKJy: #4115f0;
        --OryShoyoFZrH: #270d96;
        --CzSEcWAoYIAD: #ddd;
        --quGYNuAkkrhJ: left;
        --HEAZHiojkvRI: left;
        --cceociNCclfq: '➤';
        --gsOcStIGlfkx: '»';
        --KRqcWQyCrizx: '⇨';
        --qOJBRLAMOQzB: '★';
        --OtfArTyavsjk: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--wPINbXUTqKJy);
text-decoration: none;
}

a:hover {
color: var(--OryShoyoFZrH);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nUcXlGTuwucN);
color: var(--EGUoheeQCCZy);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--YohZMkSwmRia);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--gURlvKeQXTlT);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ZcTsjDxsEFzf {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.CvtEPXVrKQfR,
.wKtWlVIcEXdR,
.PYJDMDlRzMkM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.UuACyRRpgLSn {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.UuACyRRpgLSn a {
        cursor: pointer;
        pointer-events: auto;
}


.UuACyRRpgLSn img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LDzIsIiItgXK {
background-color: var(--EjcvBfFeHiHn);
padding: 10px 0;
display: flex;
}
.LDzIsIiItgXK nav ul li a {
color: var(--jqeJGaNyopbD);
}
.wKtWlVIcEXdR {
background-color: var(--nvCzyllDyocn);
padding: 0 15px;
}
.QEhRxMqPSwQO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.xVmPFhmAxRGj {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.miPBIFbMPOHO {
margin-left: 5px;
font-weight: 800;
}

.oIXvXWZDlsxf {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.lLiLMhkTBpVv {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lLiLMhkTBpVv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.IYJOWHGqkRCY a {
color: var(--PChSDFFIktyd);
}

.IYJOWHGqkRCY.active a {
color: var(--jqeJGaNyopbD);
font-weight: bold;
text-decoration: underline;

}

.CvtEPXVrKQfR {
background-color: var(--nvCzyllDyocn);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.rcqGPRErvkVk {
text-align: var(--quGYNuAkkrhJ);
}

.zyRwuXWPwcAz {
background-color: var(--YohZMkSwmRia);
color: var(--PChSDFFIktyd);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.zyRwuXWPwcAz:hover {
background-color: var(--gURlvKeQXTlT);
}

.zyRwuXWPwcAz a {
color: var(--PChSDFFIktyd);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.myHHzGKcETZq {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.RZnHlIrwJSpR {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jgdYNrFTaYnn);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AZSPerLzHOHi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.myHHzGKcETZq img {
border-radius: 22px;
height: auto;
display: block;
}

.AtxmgQQZESnR {
background-color: var(--YohZMkSwmRia);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.AtxmgQQZESnR:hover {
background-color: var(--gURlvKeQXTlT);
}

.jZXnmACrQrqQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xHIgVEbBMfuJ {
background-color: var(--YohZMkSwmRia);
color: var(--PChSDFFIktyd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xHIgVEbBMfuJ:hover {
background-color: var(--gURlvKeQXTlT);
color: var(--PChSDFFIktyd);
}

.vrxZxJyWFMfi {
font-weight: 400;
}

.vrxZxJyWFMfi a {
font-weight: 400;
}
#STdHKEgugurw {
width: 100%;
vaEjimfBbevS
border: none;
overflow: hidden;
}

/*casinos-list*/
.wTXvYdGMwoCq {
margin-top: 30px;
background-color: var(--oLXTYmZxUjDh);
width: 100%;
border: 1px solid var(--CzSEcWAoYIAD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.eIpSsWdxrmAA {
display: flex;
justify-content: space-between;
align-items: center;
}

.ujCTMSIzWVRY {
display: flex;
align-items: center;
}

.ujCTMSIzWVRY:nth-child(1) {
width: 30%;
}

.ujCTMSIzWVRY:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CzSEcWAoYIAD);
border-left: 1px solid var(--CzSEcWAoYIAD);
height: 100px;
}

.ujCTMSIzWVRY:nth-child(3) {
width: 20%;
justify-content: center;
}
.ujCTMSIzWVRY strong{
font-size: 18px;
}

.gmDMaJFJPjCd {
width: 150px;
}

.gmDMaJFJPjCd img{
border-radius: 16px;
}

.DfFTHkzRbBxY {
margin-left: 24px;
}

.DkBrrhsIcEvY {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.nxuxKCroBieC {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CzSEcWAoYIAD);
border-radius: 15px;
width: 130px;
}

.RMWTAQZcvITD {
color: var(--nKLNCEVrArxq);
font-size: 24px;
}

.gnhoNwOfruaL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YohZMkSwmRia);
color: var(--PChSDFFIktyd);
transition: background-color 0.7s ease;
}

.gnhoNwOfruaL:hover {
background-color: var(--gURlvKeQXTlT);
color: var(--PChSDFFIktyd);
}

/*IMG*/
.UGdiKiufVNIB {
width: 85%;
margin: 24px auto 15px auto;
}

.eSSMFBYsvYQK {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.pxAeqDNQFJKb {
display: flex;
justify-content: space-between;
background-color: var(--iAWQgdNzGVnt);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CzSEcWAoYIAD);
}

.pxAeqDNQFJKb .WBjanETVPTER {
width: 48%;
}

.pxAeqDNQFJKb h3 {
margin-top: 0;
}

/*wp-block-list*/
.jQwCNvVXeqCd {
list-style: none;
}

.jQwCNvVXeqCd li {
margin-bottom: 10px;
list-style: none;
}

.jQwCNvVXeqCd li:last-child {
margin-bottom: 0px;
}

.jQwCNvVXeqCd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.pxAeqDNQFJKb .WBjanETVPTER:first-child .rcqGPRErvkVk {
color: green;
}

.pxAeqDNQFJKb .WBjanETVPTER:last-child .rcqGPRErvkVk {
color: red;
}

.pxAeqDNQFJKb .WBjanETVPTER:first-child li::before {
color: green;
}

.pxAeqDNQFJKb .WBjanETVPTER:last-child li::before {
color: red;
}

/*Table*/
.dbUcvdojFKnR table {
width: 100%;
border: 1px solid var(--HsRGhTyQkoZq);
border-radius: 16px;
}

.dbUcvdojFKnR td {
width: 50%;
border: 1px solid var(--HsRGhTyQkoZq);
border-radius: 6px;
}

.dbUcvdojFKnR table thead {
background-color: var(--oLXTYmZxUjDh);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.dbUcvdojFKnR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.dbUcvdojFKnR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.dbUcvdojFKnR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.dbUcvdojFKnR table tbody tr {
border-bottom: 1px solid var(--CzSEcWAoYIAD);
background-color: var(--iAWQgdNzGVnt);
}

.dbUcvdojFKnR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.dbUcvdojFKnR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.dbUcvdojFKnR table tbody td {
padding: 10px;
}

/*FAQ*/
.UkhBDkPpXCZX {
background-color: var(--iAWQgdNzGVnt);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CzSEcWAoYIAD);
}

.UkhBDkPpXCZX:last-child {
margin-bottom: 0;
}

.UkhBDkPpXCZX h3 {
margin: 10px 0;
}

/*Footer*/
.epOGKDPTKPaL {
background-color: var(--pGlcdquLrQBk);
color: var(--jqeJGaNyopbD);
}

.PYJDMDlRzMkM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ioYwvcinUaMM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YohZMkSwmRia);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ioYwvcinUaMM:hover {
opacity: 1;
}

.ioYwvcinUaMM::after,
.ioYwvcinUaMM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PChSDFFIktyd);
}

.ioYwvcinUaMM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ioYwvcinUaMM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.XdBrULQWDjmA {
margin-top: 40px;
}
.mXiAjNSMHMLk {
margin-left: 10px;
cursor: pointer;
}
.mXiAjNSMHMLk:before {
content: '[ ';
}
.mXiAjNSMHMLk:after {
content: ' ]';
}
.YEIgoNiSbwLc {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CnXzVHWHKhdJ {
max-height: 500px;
opacity: 1;
}
.wLEwAVEDxOUt {
margin-left: 15px;
}

.nMCUZzqOUlHe a{
color: var(--EGUoheeQCCZy);
}
.QEhRxMqPSwQO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.exrzFGSXbRHq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.TWyKaLsDfnmZ {
display: none;
position: absolute;
background: var(--nvCzyllDyocn);
border: 1px solid var(--GGpxnSQMdVZx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IYJOWHGqkRCY:hover > .TWyKaLsDfnmZ {
display: block;
}


.LdswuMaCIlCo {
margin: 0;
}

.pQOtbalkBOgT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pQOtbalkBOgT:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.DTojlmpuhdfq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.dkoRMfHaUpKI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qZeVQcfREJxD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zfNfDCxViXqE {
display: flex;
align-items: center;
}

.UqbmvCiVJXxK {
color: var(--jqeJGaNyopbD);
text-decoration: none;
transition: color .2s;
}

.UqbmvCiVJXxK:hover {
text-decoration: underline;
color: var(--gURlvKeQXTlT);
}

.UqbmvCiVJXxK[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.stSscwsZNgVG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.BXSQVdZEzJSU {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.BXSQVdZEzJSU nav {
        width: 100%
}
.BXSQVdZEzJSU nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.BXSQVdZEzJSU nav ul li a {
color: var(--jqeJGaNyopbD);
}
.BXSQVdZEzJSU nav ul li a:hover {
color: var(--OryShoyoFZrH);
}

.EloaUhmYjdmP {
display: flex;
}

.jcfhaqBRHnKA {
position: relative;
display: inline-block;
margin-top: 10px;
}

.QQoLCVgLltgf {
background: var(--nvCzyllDyocn);
color: var(--jqeJGaNyopbD);
font-weight: 600;
border: 2px solid var(--jqeJGaNyopbD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.anZeQGQECuJj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JLdcMCSIQMfi:checked + .QQoLCVgLltgf .anZeQGQECuJj {
transform: rotate(180deg);
}

.BLHJiVNLcmRn {
display: none;
position: absolute;
min-width: 145px;
background: var(--PChSDFFIktyd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nKLNCEVrArxq);
z-index: 99;
padding: 6px 0;
}
.bruxpMGuAnnm{
left: 0;
bottom: 110%;
}
.tNMqwPTEvzfx{
right: 0;
top: 110%;
}
#JLdcMCSIQMfi:checked ~ .BLHJiVNLcmRn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BLHJiVNLcmRn .gsOcStIGlfkx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EGUoheeQCCZy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BLHJiVNLcmRn .gsOcStIGlfkx:hover {
background: var(--gURlvKeQXTlT);
color: var(--nKLNCEVrArxq);
}
.BLHJiVNLcmRn .gsOcStIGlfkx.is-active {
color: var(--nKLNCEVrArxq);
font-weight: 600;
background: var(--gURlvKeQXTlT);
border-radius: 8px;
}
.dppkcTrKKmYB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.dppkcTrKKmYB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.dppkcTrKKmYB p {
color: var(--PChSDFFIktyd);
font-size: 34px;
text-align: start;
}
.ODTeLxsqSDMc {
display: flex;
gap: 12px;
}
.HuvXnIEQXLBo {
position: relative;
flex: 1;
overflow: hidden;
}
.HuvXnIEQXLBo figure {
margin: 0;
}
.xxiVntdCiqsa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--gURlvKeQXTlT);
color: var(--PChSDFFIktyd);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HuvXnIEQXLBo:hover .xxiVntdCiqsa {
opacity: 1;
color: var(--PChSDFFIktyd);
}
.HuvXnIEQXLBo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HuvXnIEQXLBo .UGdiKiufVNIB {
position: relative;
}

.ODTeLxsqSDMc {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.PYJDMDlRzMkM{
padding: 30px 15px;
text-align: center;
}
.ODTeLxsqSDMc {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ujCTMSIzWVRY:nth-child(1),
.ujCTMSIzWVRY:nth-child(2),
.ujCTMSIzWVRY:nth-child(3){
width: 33%;
}
.xxiVntdCiqsa {
display: none !important;
}
.nVorPkFhufbw{
text-align: center;
padding: 0 10px;
}
.DfFTHkzRbBxY {
margin-left: 10px;
}
.ZcTsjDxsEFzf{
padding: 0 15px;
display: flex;
}
.QEhRxMqPSwQO {
display: block;
color: var(--jqeJGaNyopbD);

}
.BXSQVdZEzJSU nav ul {
flex-direction: column;
gap: 20px;

}
.lLiLMhkTBpVv {
flex-direction: column;
gap: 20px;
}
#GQyCvOlaIcMX {
display: none;

}
#GQyCvOlaIcMX.active {
display: flex;
}
.ZcTsjDxsEFzf {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QEhRxMqPSwQO {
margin-left: auto;
}

.BXSQVdZEzJSU {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.RZnHlIrwJSpR {
font-size: 26px;
width: 70%;
}
.UuACyRRpgLSn img {
margin-left: 0;
}
.ODTeLxsqSDMc {
grid-template-columns: repeat(2, 1fr)
}
.myHHzGKcETZq {
    height: unset;
}
.eIpSsWdxrmAA{
flex-wrap: wrap;
}
.ujCTMSIzWVRY:nth-child(1){
width: 100%;
justify-content: center;
}
.ujCTMSIzWVRY:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ujCTMSIzWVRY:nth-child(3) {
width: 50%;
}
.jZXnmACrQrqQ{
padding: 0;
}
.AtxmgQQZESnR{
padding: 15px 50px;
}
.RZnHlIrwJSpR {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.AtxmgQQZESnR {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.RZnHlIrwJSpR {
font-size: 14px;
width: 70%;
}
.DkBrrhsIcEvY {
font-size: 16px;
}
.zyRwuXWPwcAz a {
font-size: 24px;
}
.pxAeqDNQFJKb {
flex-wrap: wrap;
}
.pxAeqDNQFJKb .WBjanETVPTER {
width: 100%;
}
.jQwCNvVXeqCd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.UGdiKiufVNIB {
width: 100%;
margin: 20px auto 15px auto;
}
.jZXnmACrQrqQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.vrxZxJyWFMfi{
margin-top: 15px;
}
.AtxmgQQZESnR {
font-size: 24px;
}
.XdBrULQWDjmA{
margin-top: 20px;
}
.UuACyRRpgLSn{
display: flex;
justify-content: center;
margin-left: auto;
}
.UuACyRRpgLSn img {
width: 50px;
}
}
@media(max-width: 480px){
.ujCTMSIzWVRY:nth-child(1) {
flex-direction: column;
}
.ujCTMSIzWVRY:nth-child(2),
.ujCTMSIzWVRY:nth-child(3) {
width: 100%;
}
.DfFTHkzRbBxY {
margin-left: 0px;
}
.AtxmgQQZESnR{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.gnhoNwOfruaL{
padding: 10px 20px;
}
.zyRwuXWPwcAz{
max-width: 280px;
padding: 10px;
}
.ioYwvcinUaMM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ioYwvcinUaMM::after, .btn-up::before {
width: 14px;
}

.gmDMaJFJPjCd {
width: 100px;
}
.nVorPkFhufbw{
font-size: 14px;
}
}

.ugrFjRPBGzBi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.XDgwYGGYnXkt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.HuUdOsgBHhzh a {
color: var(--YohZMkSwmRia);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YohZMkSwmRia);
transition: color 0.2s ease;
}

.HuUdOsgBHhzh a:hover {
color: var(--gURlvKeQXTlT);
}


/*popup*/
.MPaKJRPrSIvJ {
background: var(--oLXTYmZxUjDh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JvqBsTTdRout {
display: flex;
}
.DNLdPzbZxMRg {
margin-left: 15px;
}
.fULkSPURQOLn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.SxjtyYlVXsNn {
font-size: 24px;
font-weight: 600;
}
.hrSXrcyZqIyv {
margin-top: 10px;
color: var(--EGUoheeQCCZy);
}
.TjZOlzBSeXCW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YohZMkSwmRia);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PChSDFFIktyd);
}
.TjZOlzBSeXCW:hover{
background: var(--gURlvKeQXTlT);
transition: all 0.7s ease-in-out;
color: var(--PChSDFFIktyd);
}
.jxIforiqqOJw {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BfzeLxRasJpO {
position: relative;
}
.BfzeLxRasJpO::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BfzeLxRasJpO::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.UppmSCeMQlTa {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.MPaKJRPrSIvJ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.fULkSPURQOLn {
width: 70px;
}
.hrSXrcyZqIyv {
margin-right: 15px;
}
.TjZOlzBSeXCW{
width: 220px;
}
}
@media(max-width: 480px){

.JvqBsTTdRout {
display: flex;
flex-direction: column;
align-items: center;
}
.TjZOlzBSeXCW {
width: 200px;
margin-top: 0;
height: 40px;
}
.hrSXrcyZqIyv {
margin-right: 0;
text-align: center;
}
.DNLdPzbZxMRg {
margin-left: 0;
}
}
